rematch - Bug #622
Feature # 262 (Open): [User] [Account]

[User][Account] Man edit account loading man hinh hién thi man hinh 16i 500

12/06/2024 03:39 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:
1. Tai man edit account
2. Loading man hinh

0 K&t qua hién tai: (Anh dinh kém)
2. Hién thj man hinh 1i 500

0 Két qua mong mudn:
2. Hién thj thong tin account mdi nhét

History

#1 - 12/06/2024 03:39 AM - Nguyén Tra
- File 20.mp4 added

#2 - 12/07/2024 03:26 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Tran Hung to Truong Phan

Close task nay giup minh.
